<?php
/* @var $this UserController */
/* @var $model User */

$this->breadcrumbs=array(
	'Users'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List User', 'url'=>array('index')),
	array('label'=>'Manage User', 'url'=>array('admin')),
);
?>
<div style="width: 99%; padding-left:2%;" id="headlines"><img height="7" width="12" class="right5" src="<?php echo Yii::app()->baseUrl; ?>/images/admin/bg.png">New User</div>
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
